=== debian/changelog ===
ste-plugins (0.0.2-7) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org
  * Remove myself from uploaders

 -- Bastian Germann <bage@debian.org>  Thu, 28 Sep 2023 22:09:28 +0200

ste-plugins (0.0.2-6) unstable; urgency=medium

  * Fix FTCBFS. (Closes: #883478)
  * Bump Standards.
  * Vcs - use git instead of cgit.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 04 Dec 2017 19:32:40 +0100

ste-plugins (0.0.2-5) unstable; urgency=medium

  * Set dh/compat 10.
  * Sign tags.
  * Avoid useless linking.
  * Add local-options file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 26 Dec 2016 21:31:33 +0100

ste-plugins (0.0.2-4) unstable; urgency=medium

  * Fix description. (Closes: #802193)
  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.
  * Tune .gitignore file.
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 08 Aug 2016 11:17:41 +0200

ste-plugins (0.0.2-3) unstable; urgency=medium

  * Bump Standards.
  * Enable parallel build.
  * Update copyright file.
  * Added patch to remove LADSPA_PROPERTY_REALTIME.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 10 Sep 2015 11:43:15 +0200

ste-plugins (0.0.2-2) unstable; urgency=medium

  * Improve long description. Closes: #739612. Thanks Justin B Rye.

 -- Felipe Sateler <fsateler@debian.org>  Thu, 20 Feb 2014 12:19:10 -0300

ste-plugins (0.0.2-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Initial release (Closes: #739146)
  * Added .gitignore file.

  [ Felipe Sateler ]
  * Add myself to uploaders
  * Move aside ladspa.h so we use the system one

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 16 Feb 2014 04:23:50 +0100
