=== debian/control ===
Source: ste-plugins
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>,
Build-Depends:
 debhelper-compat (= 10),
 ladspa-sdk
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/index.html
Vcs-Git: https://salsa.debian.org/multimedia-team/ste-plugins.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/ste-plugins
Standards-Version: 4.1.1

Package: ste-plugins
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 ladspa-plugin
Description: stereo LADSPA plugins
 This package provides a set of stereo plugins:
  * Stereo width;
  * Stereo balance and panner.
