=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_build:
	[ ! -f ladspa.h ] || mv ladspa.h ladspa.h.bak
	dh_auto_build

override_dh_auto_clean:
	[ ! -f ladspa.h.bak ] || mv ladspa.h.bak ladspa.h
	dh_auto_clean
